





@media screen and (max-width: 1100px), (max-device-width: 1100px) {

	

div#header,


div#contentTop .inner,

div#contentWrap,

div#footerInner,

div#bottomInner {

	width: 960px;

}

	div#ul#mainNavList {
	width: 100%;
}

div#content2nav{

	width: 520px;

}

	

/*main nav*/



ul#mainNavList li a {

	padding: 21px 7px 0 7px;

	margin: 0 0 0 0;

	font-size: 13px;

	text-transform: none;

}



/*banner*/





div#banner .search {

	right: 3%;

}



div#banner .badge.green {

	top: 40%;

	right: 35%;

}



div#banner .badge.red {

	bottom: -15px;

	left: 3%;

}





/*news and events*/



div#contentTop div#newsHome {

	width: 650px;

}



div#contentTop div#eventsHome {

	width: 275px;

}



div#newsHome ul.featured {

	width: 420px;

	float: left;

}



div#newsHome ul li {

	width: 190px;

	margin: 0 15px 0 0;

}



div#newsHome ul li a {

	font-size: 13px;

}



div#newsHome ul li img {

	width: 180px;

	height: auto;

}



div#newsHome ul.listing {

	width: 190px;

	float: left;

}



/*sliders*/





#sliders {

	width:960px;

}



.slider {

	width:239px;

}



#sliders:hover .slider {

	width:85px;

}



#sliders:hover .slider:hover {

	width:700px;

}



.sliderContent {

	width:700px;

}



.sliderContent h2 {

	width: 205px;

	padding: 30px 185px 30px 0;

	margin:0;

}





#sliders .sliderContent:hover h2 {

	width: 190px;

	padding-left:100px;

	display: block;

}



/*reveled content*/



.sliderContent div.reveal {

	left:45%;

}



#sliders div.reveal li {

	width: 160px;

	float: left;

}



/*modules*/



div#contentModules div.module {

	margin-right: 25px;

	padding: 0 10px;

}



div#contentModules div.module h3 {

	font-size: 18px;

	width: 238px;

	padding: 5px 0 10px 10px;

	left: -10px;

}



div#contentModulesSIG div.module {

	margin-right: 25px;

	padding: 0 10px;

}



div#contentModulesSIG div.module h3 {

	font-size: 18px;

	width: 238px;

	padding: 5px 0 10px 10px;

	left: -10px;

	

}div#contentModulesWide div.module {

	margin-right: 25px;

	padding: 0 10px;

}



div#contentModulesWide div.module h3 {

	font-size: 18px;

	width: 238px;

	padding: 5px 0 10px 10px;

	left: -10px;

}

/*social*/



div#social {

	width: 460px;

	float: left;

}



div#social .twitter {

	background-position: 340px 65px;

}





/*quicklinks*/



div#quickLinksHome {

	width: 500px;

	float: right;

	margin-top: 25px;

}



body#home ul#quickLinksList li {

	width: 230px;

}



body#home ul#quickLinksList li.wide {

	width: 480px;

}



body#home ul#quickLinksList li h3 {

	font-size: 14px;

}





/*about links*/



div#bottomLinks {

	width: 960px;

}



div#bottomLinks ul li {

	width: 320px;

}



div#bottomLinks ul li a {

	width: 239px;

	margin-right: 1px;

	font-size: 13px;

	padding: 20px 20px 20px 60px;

}





/*footer*/



div.footerColumn {

	width: 210px;

}



ul.logosList img {

	height: 75px;

	width: auto;

}





/*inner page content*/



div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {

	width: 960px;

}



div#content,

div#contentWrapNoLeft div#content {

	width: 670px;

}	



}







@media screen and (max-width: 960px), (max-device-width: 960px) {





div#header,

div#contentTop .inner,

div#contentWrap,

div#footerInner,

div#bottomInner {

	width: 730px;

}

div#content2nav{

	width:470px;

}

	

/*main nav*/



/*main nav*/



div#mainNav {

	height: auto;

	overflow: hidden;

}



ul#mainNavList {

	height: auto;

	width: 100%;

}



ul#mainNavList li {

	height: 60px;

	width: 33.3%;

	border-bottom: 1px solid #4078b9;

}



ul#mainNavList li a {

	display: block;

	height: 39px;

	padding: 13px 0 0 10px;

	margin: 0 0 0 0;

	font-size: 12px;

	border-right: 1px solid #4078b9;



}



ul#mainNavList li a:hover,

ul#mainNavList li.onPath a {

	height: 39px;



}



ul#mainNavList li.navhome a {

	display: block;

	height: 39px;

	width: auto;

	padding: 13px 0 0 10px;

	margin: 0 0 0 0;

	color: #fff;

	font-size: 12px;

	text-indent: 0;

	background-image: none;

}



ul#mainNavList li.navhome a:hover,

ul#mainNavList li.navhome.onPath a {

	height: 39px;

}





/*banner*/



div#banner h3 {

	font-size: 20px;

	line-height: 22px;

}



div#banner {

	padding-bottom: 180px;

}



div#banner .image,

div#banner div#bannerContent {

	display: none;

}



div#banner .image {

	display: block;

}



/*search*/



body#home div#banner .search,

div#banner .search {

	width: 100%;

	height: 100px;

	right: 0;

	top: auto;

	bottom: -100px;

	padding: 0;

	background-image: none;

	background-color: rgba(4,72,151,1);

	border-radius: 0;

}



div#banner .search {

	bottom: 0px;

}



div#banner .search {

	bottom: -100px;

}



div#banner .search h3 {

	padding: 12px 0 8px 3%;

	font-size: 18px;

}



div#banner .search form {

	padding: 0 3%;

	width: 94%;

}





div#banner .search form label {

	font-size: 13px;

}



div#banner .search form input.text {

	border-radius: 2px;

	background-color: #fff;

	font-size: 13px;

	margin-left: 10px;

}



div#banner .search form input.btn {

	background-color: #10171e;

	float: none;

	margin-left: 10px;

}





/*badges*/



div#banner .badge.red {

	width:100%;

	height: 90px;

	padding: 0;

	top: auto;

	right: 0;

	left: auto;

	bottom: -190px;

	border-radius: 0;

	opacity: 1;

	background-image: none;

	background-color: #af1b3f;

}



div#banner .badge a {

	padding: 15px 20px 0 20px;

}



div#banner .badge p {

	background-image: none;

}





/*news and events*/



div#contentTop div#newsHome {

	width: 420px;

	height: 380px;

}



div#contentTop div#eventsHome {

	width: 275px;

	height: 380px;

}



div#newsHome ul.featured {

	width: 210px;

	float: left;

}



div#newsHome ul li {

	width: 180px;

	float: none;

	margin: 0 15px 15px 0;

}



div#newsHome ul li a {

	font-size: 12px;

	line-height: 16px;

}



div#newsHome ul li a:hover {

	color: #044897;

}



div#newsHome ul li img {

	width: 180px;

	height: auto;

	margin-bottom: 10px;

}



div#newsHome ul.listing {

	width: 190px;

	float: left;

}



div#newsHome ul.listing li {

	margin-bottom: 0;

}



div#newsHome ul.listing li a {

	padding: 9px 0 8px 0;

}



/*sliders*/





#sliders {

	width:730px;

}



.slider {

	width:181px;

}



#sliders:hover .slider {

	width:75px;

}



#sliders:hover .slider:hover {

	width:500px;

}



.sliderContent {

	width:500px;

}



.sliderContent h2 {

	width: 160px;

	padding: 40px 185px 25px 0;

	margin:0;

	font-size: 21px;

	line-height: 26px;

}





#sliders .sliderContent:hover h2 {

	width: 140px;

	padding-left:70px;

	display: block;

}



/*reveled content*/



.sliderContent:hover div.reveal {

	left: 0;

}



#sliders div.reveal li {

	width: 210px;

	float: left;

}



/*modules*/



div#contentModules div.module,

div#contentModules div.module.last {

	width: 86%;

	min-width: 280px;

	float: none;

	margin: 20px auto 0 auto;

}



div#contentModulesSIG div.module,

div#contentModulesSIG div.module.last {

	width: 86%;

	min-width: 280px;

	float: none;

	margin: 20px auto 0 auto;

}

div#contentModulesWide div.module,

div#contentModulesWide div.module.last {

	width: 86%;

	min-width: 280px;

	float: none;

	margin: 20px auto 0 auto;

}

/*social*/



div#social {

	width: 330px;

	float: left;

}



div#social .twitter {

	background-position: 230px 80px;

}



div#social h3 {

	font-size: 20px;

	padding: 55px 0 7px 0;

}



div#social .twitter p {

	padding: 7px 110px 7px 10px;

	font-size: 13px;

	line-height: 20px;

}





/*quicklinks*/



div#quickLinksHome {

	width: 380px;

	float: right;

	margin-top: 25px;

}



body#home ul#quickLinksList li {

	width: 170px;

}



body#home ul#quickLinksList li.wide {

	width: 360px;

}



body#home ul#quickLinksList li h3 {

	font-size: 14px;

}



body#home ul#quickLinksList li a {

	height: 40px;

	padding-right: 10px;

}





ul#quickLinksList li img {

	left: 15px;

	top: 15px;

}



/*about links*/





div#bottomLinks {

	width: 90%;

	margin-left: auto;

	margin-right: auto;

}



div#bottomLinks ul li {

	width: 100%;

}



div#bottomLinks ul li a {

	width: 85%;

	height: 15px;

	margin-right: 0;

	margin-top: 1px;

	font-size: 13px;

	padding: 20px 0 20px 27%;

}







/*footer*/



div.footerColumn {

	width: 152px;

}



ul.logosList img {

	height: 75px;

	width: auto;

}



div#footer p,

div.footerColumn li a {

	font-size: 12px;

}



div#bottom {

	text-align: center;

}



div#bbdc {

	width: 100%;

	text-align: center;

	padding-top: 20px;

}



/*inner page content*/



div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {

	width: 730px;

}



div#content2nav{

	width:470px;

}

div#content,

div#contentWrapNoLeft div#content {

	width: 440px;

}	

div#content2nav{

	width:280px;

}



div#rightNav {

	width: 100%;

}

}







@media screen and (max-width: 729px), (max-device-width: 729px) {

	



div#header,

ul#mainNavList,

div#contentTop .inner,

div#contentWrap,

div#footerInner,

div#bottomInner {

	width: 100%;

}





/*header*/



div#header {

	height: 180px;

}





div#header h1, div#logo {

	width: 300px;

	top: 75px;

	left: 50%;

	margin-left: -150px;

	background-image: url('/screens/logo2.png');

}



div#header h1 a, div#logo a {

	width: 322px;

}



div#header h1 span, div#logo span {

	width: 150px;

	top: -10px;

	left: 138px;

	background: transparent url('/screens/logoLibrary2.png') right 36px no-repeat;

}



div#header h2 {

	font-size: 16px;

	bottom: 10px;

	text-align: center;

	width: 100%;

}



ul#topNavList {

	float: none;

	padding: 0 0 5px 0;

	text-align: center;

}



ul#topNavList li a:link, ul#topNavList li a:visited {

	padding: 0 4px;

	font-size: 10px;

}

	

/*search*/



div#banner .search form {

	width: 270px;

	margin: 2px auto 0 auto;

}



div#banner .search h3 {

	display: none;

}



#banner .search form label {

	margin-bottom: 0;

	margin-top: 4px;

}



div#banner .search form input.text {

	width: 194px;

	margin-left: 0;

}







/*news and events*/



div#contentTop {

	background-image: none;

}



div#contentTop div#newsHome {

	width: 90%;

	padding: 0 5%;

	height: auto;

	background-color: #d8dfe7;

}



div#contentTop div#eventsHome {

	width: 90%;

	padding: 0 5% 50px 5%;

	height: auto;

}



div#contentTop div#newsHome p.more a,

div#contentTop div#eventsHome p.more a {

	right: 5%;

}





/*sliders*/



#sliders {

	width:90%;

	padding: 0 5%;

	height:auto;

	overflow:hidden;

	margin-top: 40px;

}



.slider {

	width:100%;

	height:50px;

	overflow:hidden;

	position:relative;

	float: left;

	-webkit-transition:width 0.25s;

	-moz-transition:width 0.25s;

	transition:width 0.25s;

	border-right:1px solid white;

	box-shadow: none;

	margin-bottom: 1px;

}



#sliders:hover .slider {

	width: 100%;

}



#sliders:hover .slider:hover {

	width:100%;

	height: 430px;

}



.sliderContent {

	display:block;

	width:100%;

	height:430px;

	position:absolute;

	background:#030200;

}



#slider1 .sliderContent {

	border-left:5px solid #aa2e4a;

	background-image: none;

	background-color: #d8dfe7;

}



#slider2 .sliderContent {

	border-left:5px solid #084a98;

	background-image: none;

	background-color: #d8dfe7;

}



#slider3 .sliderContent {

	border-left:5px solid #d89200;

	background-image: none;

	background-color: #d8dfe7;

}



#slider4 .sliderContent {

	border-left:5px solid #849219;

	background-image: none;

	background-color: #d8dfe7;

}



/*before content*/



#slider1 .sliderContent:before,

#slider2 .sliderContent:before,

#slider3 .sliderContent:before,

#slider4 .sliderContent:before {

	content: none;

}





.sliderContent h2 {

	display: none;

}



#sliders .sliderContent:hover h2 {

	display: none;

}



.sliderContent h2 strong {

	display: none;

}





/*reveled content*/



.sliderContent div.reveal {

	position:absolute;

	top:0;

	left:0%;

	bottom:0;

	right:0;

	margin:0;

	padding: 14px 15px 20px 15px;

	color:#000099;

	background:#d8dfe7;

}



.sliderContent div.reveal:hover,

.sliderContent div.reveal:active {

	background: #eaeef3;

}



#sliders div.reveal h3 {

	font-size: 18px;

	font-weight: normal;

	padding: 0 0 20px 0;

}



#sliders div.reveal ul {

	overflow: hidden;

}



#sliders div.reveal li {

	width: 180px;

	float: left;

}



#sliders div.reveal li a {

	display: inline-block;

	color: #1b2229;

	font-size: 13px;

	line-height: 16px;

	padding: 3px 0 4px 0;

	text-decoration: none;

}



#sliders div.reveal li a:hover {

	text-decoration: underline;

}



#sliders div.reveal p.more {

	font-size: 13px;

	text-align: right;

	padding: 10px 0 0 0;

}



#slider1 div.reveal h3,

#slider1 div.reveal h3 a,

#slider1 div.reveal p.more a {

	color: #af1b3f;

	text-decoration: none;

}



#slider2 div.reveal h3,

#slider2 div.reveal h3 a,

#slider2 div.reveal p.more a {

	color: #044897;

	text-decoration: none;

}



#slider3 div.reveal h3,

#slider3 div.reveal h3 a,

#slider3 div.reveal p.more a {

	color: #bc8618;

	text-decoration: none;

}



#slider4 div.reveal h3,

#slider4 div.reveal h3 a,

#slider4 div.reveal p.more a {

	color: #879118;

	text-decoration: none;

}



#slider1 div.reveal h3 {

	background: url('/screens/expand_red_16.png') right 3px no-repeat;

}



#slider2 div.reveal h3 {

	background: url('/screens/expand_blue_16.png') right 3px no-repeat;

}



#slider3 div.reveal h3 {

	background: url('/screens/expand_yellow_16.png') right 3px no-repeat;

}



#slider4 div.reveal h3 {

	background: url('/screens/expand_green_16.png') right 3px no-repeat;

}







/*social*/



div#social {

	width: 90%;

	padding: 0 5%;

	float: none;

}



div#social .twitter {

	background-position: 100% 60px;

}



div#social .twitter h3 {

	padding-top: 40px;

}





/*quicklinks*/



div#quickLinksHome {

	width: 90%;

	float: right;

	margin-top: 25px;

	padding: 0 5%;

}



body#home ul#quickLinksList li {

	width: 100%;

	margin-left: 0;

	margin-top: 5px

}



body#home ul#quickLinksList li.wide {

	width: 100%;

}



body#home ul#quickLinksList li h3 {

	font-size: 14px;

}



body#home ul#quickLinksList li a {

	height: auto;

	font-size: 15px;

}



ul#quickLinksList li img {

	left: 15px;

	top: 10px;

}



/*about links*/





div#aboutITT {

	width: 90%;

	padding: 40px 5% 0 5%;

}



div#aboutITT ul li {

	width: 33.3%;

}



div#aboutITT ul li a {

	width: 79%;

	margin-top: 1%;

	margin-right: 1%;

	padding: 55px 10% 20px 10%;

}





/*footer*/



div#footerInner {

	width: 90%;

	padding: 20px 5%;

}



div.footerColumn {

	width: 40%;

	padding: 0 5%;

	padding-bottom: 20px;

}



div.footerColumn ul li a {

	border: 0;

	padding: 2px 0 2px 0;

}



div#footer p {

	line-height: 20px;

}



ul.logosList img {

	height: 55px;

	width: auto;

}





/*inner page content*/



div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {

	width: 90%;

	overflow: visible;

}



div#content,

div#contentWrapNoLeft div#content,

div#contentWrapWide div#content {

	width: 100%;

	padding-left: 0;

	padding-right: 0;

}	

div#content2nav{

	width: 100%;

	padding-left: 0;

	padding-right: 0;

}	



/*left nav*/



div#leftNav {

	max-height: 65px;

	width: 100%;

	overflow: hidden;

	-webkit-transition: max-height 0.3 ease;

	-moz-transition: max-height 0.3 ease;

	transition: max-height 0.3 ease;

}



div#leftNav.open {

	max-height: 10000px;	

}



div#leftNav h3#hdInThisSection {

	cursor: pointer;

	background-image: url('/screens/expandMenu.png');

	background-position: 95% 22px;

	background-repeat: no-repeat;

	font-size: 15px;

	padding: 23px 0 22px 20px;

}



div#leftNav.open h3#hdInThisSection {

	background-position: 95% -107px;

}

/*

div#leftNav h3#hdInThisSection:after {

	content: ' show';

	background: #fff url('/screens/expand_yellow_16.png') 92% center no-repeat;

	margin: 0 0 0 10px;

	padding: 5px 28px 4px 5px;

	font-size: 12px;

	color: #879118;

	text-transform: uppercase;

	position: relative;

	top: -4px;

}

div#leftNav.open h3#hdInThisSection:after {

	content: ' hide';

	background-position: 92% -

}

*/

div#sidebar {

	width: 100%;

}



div#leftNav ul#quickLinksList li,

div#sidebar ul#quickLinksList li {

	width: 100%;

}



/*right nav*/

div#rightNav {

	max-height: 65px;

	width: 100%;

	overflow: hidden;

	-webkit-transition: max-height 0.3 ease;

	-moz-transition: max-height 0.3 ease;

	transition: max-height 0.3 ease;

}



div#rightNav.open {

	max-height: 10000px;	

}



div#rightNav h3#hdInThisSection {

	cursor: pointer;

	background-image: url('/screens/expandMenu.png');

	background-position: 95% 22px;

	background-repeat: no-repeat;

	font-size: 15px;

}



div#rightNav.open h3#hdInThisSection {

	background-position: 95% -107px;

}

/*

div#rightNav h3#hdInThisSection:after {

	content: ' show';

	background: #fff url('/screens/expand_yellow_16.png') 92% center no-repeat;

	margin: 0 0 10px 0px;

	padding: 5px 28px 5px 4px;

	font-size: 12px;

	color: #879118;

	text-transform: uppercase;

	position: relative;

	top: -4px;

}

div#rightNav.open h3#hdInThisSection:after {

	content: ' hide';

	background-position: 92% -

}

*/

div#sidebar {

	width: 100%;

}



div#rightNav ul#quickLinksList li,

div#sidebar ul#quickLinksList li {

	width: 100%;

}



input[type=text], select, textarea { font-size: 95%; width: 90%; }





}







@media screen and (max-width: 500px), (max-device-width: 500px) {



/*header*/



div#header {

	height: 180px;

}

	

/*main nav*/



ul#mainNavList li {

	height: 60px;

}



ul#mainNavList li a {

	height: 37px;

}



ul#mainNavList li a:hover,

ul#mainNavList li a.onPath

 {

	height: 32px;

}



/*banner*/



body#home div#banner h3 {

	font-size: 16px;

	line-height: 18px;

}



div#banner {

	padding-bottom: 180px;

}



body#home div#banner .search,

div#banner .search {

	height: 100px;

	right: 0;

	top: auto;

	bottom: -100px;

}



div#banner .search h3 {

	padding: 12px 0 8px 10px;

	font-size: 18px;

}



div#banner .search form {

	padding: 0 10px;

}





div#banner .search form label {

	font-size: 12px;

}



div#banner .search form fieldset.right {

	top: 14px;

}



div#banner .search form input.text {



}



div#banner .search form input.radio {

	margin: 0 0 0 0;

}



div#banner .search form input.btn {

	padding: 5px 15px 5px 15px;

	top: 23px;

	text-indent: -5000px;

	background-position: 5px 5px;

}



/*news and events*/



div#contentTop {

	background-image: none;

}



div#contentTop div#newsHome {

	width: 90%;

	padding: 0 5% 50px 5%;

	height: auto;

	background-color: #d8dfe7;

}



div#contentTop div#newsHome ul,

div#contentTop div#newsHome ul li {

	width: 100%;

}



div#contentTop div#newsHome ul li img {

	width: auto;

	height: auto;

}





/*sliders*/





#sliders div.reveal h3 {

	font-size: 15px;

}





/*footer*/



div#footerInner {

	width: 90%;

	padding: 20px 5%;

}



div.footerColumn {

	width: 90%;

	float: none;

}



div#footer h4 {

	font-size: 16px;

}

div.footerColumn ul li a {

	border: 0;

	padding: 1px 0 1px 0;

	font-size: 11px;

}



div#footer p {

	line-height: 18px;

	font-size: 11px;

}



ul.logosList img {

	height: 40px;

	width: auto;

}



div#bbdc {

	font-size: 11px;

}

	











